This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 968465 - 4ti2 specfile using ./configure rather than %configure
4ti2 specfile using ./configure rather than %configure
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: 4ti2 (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mark Chappell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-29 14:32 EDT by Mark Salter
Modified: 2013-05-31 05:39 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-31 05:39:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark Salter 2013-05-29 14:32:43 EDT
Description of problem:
Is there a reason for the specfile to be using ./configure directly as opposed to %configure? If not, can we change this to %configure? I have tried %configure on x86_64 and it built and tested fine.

This would help on aarch64 builds where %configure includes code to update config.sub and config.guess with aarch64-aware versions.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Peter Robinson 2013-05-31 05:39:11 EDT
Package has been incorportated into latte-integrale, if the problem still exists please open a new bug against that component

Note You need to log in before you can comment on or make changes to this bug.